Subject: Re: bug#68684: [PATCH] dictonary.el documentation

From: No Wayman <[email-masked]>
Date: Wed, 24 Jan 2024 12:07:06 -0500

Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> Subject: [PATCH] * lisp/net/dictionary.el: satisfy checkdoc
>>
>> (dictionary-tool-bar-map): add missing period
>> (dictionary-process-popup-replies),
>> (dictionary-read-definition),
>> (dictionary-display-tooltip): rename ignored parameters
>> (dictionary-tooltip-track-mouse): describe what function does, not just when
>> (dictionary-switch-tooltip-mode): reword docstring in terms of ON parameter
 
> Thanks.  Nowayman, we cannot install this as-is, since the formatting of
> the commit message does not meet our standards.  Please capitalize the
> first character in each sentence, punctuate sentences with periods
> followed by two spaces, and either omit commas after the identifiers in
> entries sharing a description or move such identifiers into a single
> line and pair of parentheses, provided that such line totals fewer than
> 64 columns.

Patch offered as-is. Feel free to alter or discard.